@charset "UTF-8";
/* CSS Document */
/*

Theme Name: FHJC Custom Canvas

Description: Canvas Customization

Author: Image & Type (Adapted from Woo Canvas)

Template: canvas



*/
@import "../canvas/style.css";
/* Fonts */
@font-face {
  font-family: 'MuseoSlab300Regular';
  src: url('webfonts/Museo_Slab_300-webfont.eot');
  src: url('webfonts/Museo_Slab_300-webfont.eot?#iefix') format('embedded-opentype'), url('webfonts/Museo_Slab_300-webfont.woff') format('woff'), url('webfonts/Museo_Slab_300-webfont.ttf') format('truetype'), url('webfonts/Museo_Slab_300-webfont.svg#MuseoSlab300Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MuseoSlab300Italic';
  src: url('webfonts/Museo_Slab_300italic-webfont.eot');
  src: url('webfonts/Museo_Slab_300italic-webfont.eot?#iefix') format('embedded-opentype'), url('webfonts/Museo_Slab_300italic-webfont.woff') format('woff'), url('webfonts/Museo_Slab_300italic-webfont.ttf') format('truetype'), url('webfonts/Museo_Slab_300italic-webfont.svg#MuseoSlab300Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MuseoSlab500Regular';
  src: url('webfonts/Museo_Slab_500-webfont.eot');
  src: url('webfonts/Museo_Slab_500-webfont.eot?#iefix') format('embedded-opentype'), url('webfonts/Museo_Slab_500-webfont.woff') format('woff'), url('webfonts/Museo_Slab_500-webfont.ttf') format('truetype'), url('webfonts/Museo_Slab_500-webfont.svg#MuseoSlab500Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MuseoSlab500Italic';
  src: url('webfonts/Museo_Slab_500italic-webfont.eot');
  src: url('webfonts/Museo_Slab_500italic-webfont.eot?#iefix') format('embedded-opentype'), url('webfonts/Museo_Slab_500italic-webfont.woff') format('woff'), url('webfonts/Museo_Slab_500italic-webfont.ttf') format('truetype'), url('webfonts/Museo_Slab_500italic-webfont.svg#MuseoSlab500Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MuseoSlab700Regular';
  src: url('webfonts/Museo_Slab_700-webfont.eot');
  src: url('webfonts/Museo_Slab_700-webfont.eot?#iefix') format('embedded-opentype'), url('webfonts/Museo_Slab_700-webfont.woff') format('woff'), url('webfonts/Museo_Slab_700-webfont.ttf') format('truetype'), url('webfonts/Museo_Slab_700-webfont.svg#MuseoSlab700Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MuseoSlab700Italic';
  src: url('webfonts/Museo_Slab_700italic-webfont.eot');
  src: url('webfonts/Museo_Slab_700italic-webfont.eot?#iefix') format('embedded-opentype'), url('webfonts/Museo_Slab_700italic-webfont.woff') format('woff'), url('webfonts/Museo_Slab_700italic-webfont.ttf') format('truetype'), url('webfonts/Museo_Slab_700italic-webfont.svg#MuseoSlab700Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
h1 {
  font: normal 28px/1.2em 'MuseoSlab700Regular', Georgia, serif !important;
}
h2 {
  font: normal 25px/1.2em 'MuseoSlab500Regular', Georgia, serif !important;
  padding-top: 15px;
}
h3 {
  font: normal 22px/1.2em 'MuseoSlab500Regular', Georgia, serif !important;
  padding-top: 15px;
}
h4 {
  font: normal 19px/1.2em 'MuseoSlab500Regular', Georgia, serif !important;
  text-transform: uppercase !important;
}
h5 {
  font: bold 16px/1.2em 'Varela', Arial, sans-serif !important;
  text-transform: uppercase !important;
}
h6 {
  font: bold 13px/1.2em 'Varela', Arial, sans-serif !important;
  text-transform: uppercase !important;
}
a:link, a:visited {
  color: #0083cb !important;
}
a:hover {
  color: #519032 !important;
}
a:active {
  color: #0083cb !important;
}
li {
  font-family: 'Varela' !important
}
#main div.entry ul li {
  margin-bottom: 14px;
}
.entry, .entry p {
  font: 13px/20px normal 'Varela', Arial, sans-serif !important;
}
.home .entry h2 {
  font: bold 13px/20px normal 'Varela', Arial, sans-serif !important;
  margin-bottom: 5px !important;
}
.home-title {
  font-family: 'MuseoSlab500Regular', Georgia, serif !important;
  font-size: 24px;
}
#navigation ul.nav li a {
  font-family: 'MuseoSlab500Regular', Georgia, serif !important;
  font-size: 18px !important;
  min-width: 172px;
  font-weight: normal !important;
}
.home .entry h4 {
  font-family: 'MuseoSlab500Italic' !Important;
  text-transform: none !important;
  font-size: 13px !important;
  margin-top: -5px;
  margin-bottom: 15px;
}
/*------------------------------------------------



STRUCTURE



------------------------------------------------*/
/*HOME */
.home.page-template-template-biz-php #content #main-sidebar-container #main {
  padding-left: 40px !Important;
  padding-right: 20px !important;
  width: 677px !important;
}
/*ALL WITH SUBNAV*/
.three-col-left #main-sidebar-container, .three-col-middle #main-sidebar-container, .three-col-right #main-sidebar-container {
  width: 870px !Important
}
/* ALL WITH NO SIDEBAR (News, No Sidebar Template) */
.blog #content #main-sidebar-container #main, .page-template-template-no-sidebar-php #content #main-sidebar-container #main, .single.single-post #content #main-sidebar-container #main {
  width: 790px !important;
  padding-right: 40px !Important;
  padding-left: 40px !Important;
  margin-left: 0px !important;
}
/*DEFAULT (ANY WITH NAV AND SIDBAR) */
.three-col-middle #main-sidebar-container #main {
  width: 540px !important;
  padding-left: 40px !important;
  padding-right: 20px !important;
}
/* SIDEBAR */
.two-col-right #main-sidebar-container #sidebar, .two-col-left #main-sidebar-container #sidebar, .three-col-left #main-sidebar-container #sidebar, .three-col-middle #main-sidebar-container #sidebar, .three-col-right #main-sidebar-container #sidebar {
  max-width: 209px !important;
  margin-top: 40px !important;
  padding-right: 40px;
  padding-left: 20px;
  border-left: 1px solid #eee !important;
}
.home.two-col-left #main-sidebar-container #sidebar {
  max-width: 272px !important;
  margin-top: 40px !important;
  padding-right: 40px;
  padding-left: 20px;
  border-left: 1px solid #eee !important;
}
.two-col-left #main-sidebar-container #main, .two-col-right #main-sidebar-container #main {
  width: 655px !important;
  margin-top: 40px;
  padding-right: 0px;
}
.three-col-middle #sidebar-alt, .three-col-right #main-sidebar-container #sidebar, .three-col-right #sidebar-alt, #sidebar-alt ul.post-categories {
  width: 200px;
}
div#main-sidebar-container div#main {
  height: auto !important;
}
/*

.three-col-left #main-sidebar-container #main, 

.three-col-middle #main-sidebar-container #main, 

.three-col-right #main-sidebar-container #main, 

.blog .col-full #main-sidebar-container div#main.col-left, 

.archive .col-full #main-sidebar-container div#main.col-left {

	width: 450px !important;

	margin: 0;

	padding-left: 40px;

}

*/
/* Wrapper */
.col-full, #wrapper {
  max-width: 1070px !important;
  margin: 0 auto;
}
#wrapper {
  padding-left: 0px !important;
  padding-right: 0px !important;
  overflow: hidden;
  margin-bottom: 0px;
  -webkit-box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.2) !important;
  -moz-box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.2) !important;
  box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.2) !important;
}
/* Just adding so structure can be revealed */
#content.col-full.business div#main-sidebar-container {
  background: url(images/sliderbg-1070.png) no-repeat center;
  margin-bottom: 40px !important;
}
/* Header */
#header {
  padding-bottom: 0px !important;
  padding-top: 0px !important;
  padding-left: 40px;
  padding-right: 40px;
  width: auto;
  height: 140px;
}
.headermeta {
  padding: 0px !important;
  margin-top: 6px !important;
  margin-right: 4px !important;
  border-left: 1px solid #CCC !important;
  padding-left: 11px !important;
}
/*Logo */
#logo {
  margin-top: 20px;
}

#logo img {
  max-height: 90px;   
}

/* Header Toplinks */
#header-wrapped {
  display: table;
  float: right;
  height: 50px;
  border-bottom: 1px solid #e6e6e6;
  margin-right: 0px;
  margin-bottom: 21px;
}
.toplinks {
  float: none;
  margin-right: 0px;
  margin-bottom: 0px;
  padding-right: 15px;
  display: table-cell;
  padding-bottom: 0px;
  vertical-align: middle;
  border-right: 0px;
}
/* Header Search */
.header-search {
  display: table-cell;
  padding-left: 0px;
  padding-right: 2px;
  vertical-align: middle;
}
#header-search .searchform {
  width: 94% !important;
  margin-top: 5px;
  position: relative;
  border-color: #ccc #efefef #efefef #ccc;
  border-width: 1px;
  border-style: solid;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.search_main {
  width: 204px;
}
a.headlink {
  color: #7F7F7F;
  text-transform: uppercase;
  font-size: 10px !important;
  font-weight: bold;
}
a.headtoplink {
  text-transform: uppercase;
  font-size: 9px !important;
  font-weight: bold;
  font-family: 'Varela';
  margin-top: 22px;
}
.headtoplink.alignleft {
  margin: 0;
}
.header-options {
  margin-top: 10px;
}
/* Remove first top link from view (Donations) DEC 2018 */
#header-wrapped > div.toplinks > a:nth-child(1) {
  display: none;
}
/*Header Social Media */
.header-social {
  border-left: 1px solid #eee;
  display: table-cell;
  padding-left: 0px;
  vertical-align: middle;
  padding-right: 10px;
}
div#header-social.header-social a i.ss-icon {
  font-size: 2.3em !important;
  padding-left: 10px !important;
  padding-right: 0px !important;
}
#donate-header {
  border-left: 1px solid #eee;
  display: table-cell;
  padding: 10px 0px 10px 12px;
  vertical-align: top;
}
#donate-header a {
  font-family: 'MuseoSlab500Regular', Georgia, serif !important;
  border-left: 1px solid #eee;
  padding: 8px 20px;
  background: #0083cb;
  color: #FFF !important;
  font-weight: 600;
  border: 2px solid #046ea9;
}
#donate-header a:hover {
  background: #046194;
}
#donate-header a:active {
  border: 1px solid #046ea9;
}
/* Topbar Ad */
/*Donate Button when it appears in text */
#main div.entry div#donate-header {
  border-left: 0px;
  padding: 10px 0px 20px 0px;
  margin: 10px !important;
}
#topad {
  position: absolute;
  z-index: 0;
  bottom: 19px;
  right: 40px;
}
#topad a img {
  border: 2px solid #B80707;
}
  
  #topad a img {
  max-height: 46px !important;
}

#topad a img:hover {
  border: 1px solid #B80707;
}
#topad a img:active {
  border: none;
}
/* Main Content */
/*Navigation*/
#navigation {
  background: url(images/navbg-1070.png) no-repeat;
  border: none !important;
  box-shadow: none !important;
  height: 56px;
  border-radius: none !important;
  z-index: 9;
  margin-bottom: 0px !important;
}
#navigation .nav li {
  min-width: 172px;
}
ul.nav li a {
  color: #fff !important;
  text-align: center;
  padding: 5px !important;
}
#navigation ul.nav > li:hover {
  background: none !important;
}
.single-post #navigation ul.nav li:last-child a, .archive #navigation ul.nav li:last-child a, .category #navigation ul.nav li:last-child a, #navigation .nav li.current-menu-item a, #navigation .nav li.current-menu-item a:hover, #navigation ul.nav li.current-menu-ancestor a {
  background: url(images/nav_hover.png) no-repeat center;
  color: #fff !important;
  font-weight: normal !important;
  height: 35px;
  background-color: transparent !important;
  min-width: 172px;
}
#navigation .nav li a:hover, #navigation ul.nav li.current-menu-ancestor a {
  background: url(images/nav_hover.png) no-repeat center !important;
  color: #fff !important;
  height: 34px;
  background-color: transparent !important;
}
.menu-item {
  padding-top: 6px !important;
}
ul#main-nav .menu-item {
  padding-top: 0px !important;
}
#navigation ul.nav > li a {
  padding-top: 20px !important;
}
ul.nav {
  width: 960px !important;
  margin-right: 0px !important;
  position: absolute !important;
  margin-left: 0px;
  text-align: center;
  display: block;
  left: 80px;
}
#navigation ul li:first-child a {
  text-transform: uppercase;
}
ul.nav li.current-menu-item a {
  background: url(images/nav_hover.png) no-repeat center !important;
  color: #fff !important;
  font-weight: normal !important;
  height: 49px;
  background-color: none !important;
  min-width: 172px;
}
/* Slider Excerpt */
#loopedSlider {
  background: url(images/sliderbg.png) no-repeat center;
  width: 960px !important;
}
#loopedSlider ul.slides li {
  height: 400px;
}
#loopedSlider .excerpt {
  margin: 160px 0px 0px 40px
}
.business #loopedSlider a.flex-next, .business #loopedSlider a.flex-prev {
  display: none !important;
}
#loopedSlider .flex-control-nav {
  text-align: center;
  margin: -57px 0 20px 410px !important;
  position: absolute;
  width: 100%;
  z-index: 10;
}
#loopedSlider .flex-control-nav li a {
  background: url(images/slidernav.png) no-repeat center !important;
  width: 17px !important;
  height: 17px !important;
}
#loopedSlider .flex-control-nav li a:hover, #loopedSlider .flex-control-nav li .flex-active {
  background: url(images/slidernav_active.png) no-repeat center !important;
  width: 17px !important;
  height: 17px !important;
}
#loopedSlider .flex-control-nav li {
  margin-right: 15px;
}
#loopedSlider .content p {
  padding: 15px 20px 15px 20px;
}
.slidercontent {
  font-family: 'MuseoSlab500Regular', Georgia, serif !important;
  font-size: 23px;
  line-height: 36px;
  color: #fff;
  padding-left: 55px;
  padding-right: 55px;
  margin-bottom: 20px;
  position: relative;
  top: -9px;
}
#loopedSlider.has-pagination {
  margin-bottom: 0px !important;
}
.slidershadow {
  margin-top: -70px !important;
}
/* Image Thumbnail */
img.thumbnail {
  box-shadow: 1px 1px 3px #CCC;
  padding: 0px;
}
.archive #content {
  margin-top: 25px;
}
#loopedSlider #slide-933 .content {
  position: absolute !important;
  left: 0px !important;
  top: 60px !important;
}
/*-----------------------

SUBNAV

-------------------------*/
/* Subnav List Items (not current) */
div#sidebar-alt ul li.page_item, div#sidebar-alt ul.post-categories li.categories ul li.cat-item {
  display: table;
  text-decoration: none !important;
  width: 100%;
}
/*Subnav Links (not current) */
div#sidebar-alt ul li.page_item a, div#sidebar-alt ul.post-categories li.categories ul li.cat-item a {
  display: table-cell;
  vertical-align: middle;
  padding-bottom: 0;
  padding-top: 0;
}
/*Subnav Current Page Item List Item */
div#sidebar-alt ul li.page_item.current_page_item {
  display: table;
}
/*Subnav Current Page Item Link */
div#sidebar-alt ul li.page_item.current_page_item a {
  display: table-cell;
  vertical-align: middle;
  padding-bottom: 0;
  padding-top: 0;
  padding-left: 40px;
  color: #0083cb;
  width: 160px;
  /* font-size: 12px !important; */
  text-decoration: none !important;
  height: 50px;
}
div#sidebar-alt ul li.page_item.current_page_item a:hover {
  color: #fff !important;
}
div#sidebar-alt ul li.page_item a, div#sidebar-alt ul.post-categories li.categories ul li.cat-item a {
  padding-left: 40px;
  color: #0083cb;
  width: 160px;
  font-size: 13px !important;
  text-decoration: none !important;
  height: 50px;
}
/*Subnav List Items (not current) hover */
#sidebar-alt ul li.categories a:hover, #sidebar-alt ul li.categories ul li.cat-item a:hover, #sidebar-alt li.page_item a:hover, #sidebar-alt ul.post-categories li.categories ul li.cat-item a:hover {
  color: #519032 !important;
}
/*Current Page Item Background highlight */
#sidebar-alt .current_page_item, .blog div#wrapper div#content.col-full div#sidebar-alt ul.post-categories li.categories.current-cat, .archive div#wrapper div#content.col-full div#sidebar-alt ul.post-categories li.categories ul li.cat-item.current-cat, div#sidebar-alt ul.post-categories li.categories ul li.current-cat {
  background: url(images/active_highlight.png) no-repeat right !important;
  text-decoration: none !important;
  border: none !important;
  width: 220px;
  height: 50px;
  color: #fff !important;
  font-weight: normal !important;
}
#sidebar-alt .current_page_item, .blog div#wrapper div#content.col-full div#sidebar-alt ul.post-categories li.categories.current-cat a, .archive div#wrapper div#content.col-full div#sidebar-alt ul.post-categories li.categories ul li.cat-item.current-cat a, div#sidebar-alt ul.post-categories li.categories ul li.current-cat a {
  color: #FFF !important;
}
/* BLOG PAGES SUBNAV */
/*Adds background image to current category */
.blog div#wrapper div#content.col-full div#sidebar-alt ul.post-categories li.categories.current-cat, .archive div#wrapper div#content.col-full div#sidebar-alt ul.post-categories li.categories ul li.cat-item.current-cat {
  background: url(images/active_highlight.png) no-repeat right !important;
  text-decoration: none !important;
  border: none !important;
  width: 220px;
  height: 50px;
  font-weight: bold;
}
/*Blog landing page: removed border from active item */
.blog div#wrapper div#content.col-full div#sidebar-alt ul.post-categories li.categories.current-cat a {
  border: 0 !Important;
  color: #fff !important;
}
/*Blog landing page: font styling for active item */
.blog div#wrapper div#content.col-full div#sidebar-alt ul.post-categories li a {
  color: #FFF;
  font-weight: bold
}
/*Protects inactive items from styling & reinstitus styling just for this page */
.blog div#wrapper div#content.col-full div#sidebar-alt ul.post-categories li.categories ul li.cat-item.current-cat a {
  background: none !important;
  font-weight: normal !important;
}
.blog div#wrapper div#content.col-full div#sidebar-alt ul.post-categories li.categories ul li.cat-item.current-cat a {
  color: #0083cb !Important;
}
.blog div#wrapper div#content.col-full div#sidebar-alt ul.post-categories li.categories ul li.cat-item.current-cat a:hover {
  color: #519032 !Important;
}
/*Invididual Archive Pages */
.archive div#wrapper div#content.col-full div#sidebar-alt ul.post-categories li.categories ul li.cat-item.current-cat a, .archive div#wrapper div#content.col-full div#sidebar-alt ul.post-categories li.categories ul li.cat-item.current-cat a:hover {
  color: #fff !Important;
  font-weight: bold !important;
}
/*Current Page Item */
#sidebar-alt .current_page_item a {
  color: #fff !important;
  text-decoration: none !Important;
  padding-left: 40px;
  padding-top: 3px;
  font-weight: bold;
}
.current_page_item a:hover {
  color: #fff;
  text-decoration: none !important;
}
.category #sidebar-alt ul.post-categories, .archive #sidebar-alt ul.post-categories {
  margin-top: 0;
}
#sidebar-alt ul.post-categories {
  margin-top: 0px;
}
#sidebar-alt ul.post-categories li.categories a {
  display: block;
  font-size: 13px !important;
}
body #sidebar-alt {
  width: 180px;
}
#sidebar-alt ul.post-categories li.categories a, li.cat-item, li.page_item {
  border-bottom: 1px solid #eaeaea;
}
#sidebar-alt ul li.categories a, #sidebar-alt ul li.categories ul li.cat-item a {
  display: inline-block;
  padding: 10px 0 10px 40px;
  text-decoration: underline;
  border: 0;
}
.page_item {
  text-decoration: underline;
}
.page_item a {
  padding-bottom: 12px;
  text-decoration: none !important;
  padding-top: 16px;
}
div#content.col-full div#sidebar-alt ul.post-categories li.categories.current-cat ul li.cat-item.cat-item-8.current-cat, div#content.col-full div#sidebar-alt ul.post-categories li.categories.current-cat ul li.cat-item.cat-item-8.current-cat, div#content.col-full div#sidebar-alt ul.post-categories li.categories.current-cat ul li.cat-item.cat-item-21.current-cat, div#content.col-full div#sidebar-alt ul.post-categories li.categories.current-cat ul li.cat-item.cat-item-9.current-cat, div#content.col-full div#sidebar-alt ul.post-categories li.categories.current-cat ul li.cat-item.cat-item-10.current-cat, div#content.col-full div#sidebar-alt ul.post-categories li.categories.current-cat ul li.cat-item.cat-item-11.current-cat, div#content.col-full div#sidebar-alt ul.post-categories li.categories.current-cat ul li.cat-item.cat-item-1.current-cat, div#content.col-full div#sidebar-alt ul.post-categories li.categories.current-cat ul li.cat-item.cat-item-22.current-cat, div#content.col-full div#sidebar-alt ul.post-categories li.categories.current-cat ul li.cat-item.cat-item-23.current-cat, div#content.col-full div#sidebar-alt ul.post-categories li.categories.current-cat ul li.cat-item.cat-item-24.current-cat, div#content.col-full div#sidebar-alt ul.post-categories li.categories.current-cat ul li.cat-item.cat-item-25.current-cat, div#content.col-full div#sidebar-alt ul.post-categories li.categories.current-cat ul li.cat-item.cat-item-26.current-cat {
  background: none !important;
}
div#content.col-full div#sidebar-alt ul.post-categories li.categories.current-cat a {
  position: relative;
  top: 6px;
}

/* Hides children in subnav */
body.page-template div#sidebar-alt ul li.page_item.page_item_has_children.parent ul.children {
  display:none !important;
}

/*-----------end of subnav----------------*/
/* Breadcrumb */
.home .breadcrumb {
  display: none;
}
.breadcrumb {
  font: 9px/1em normal "Lucida Console", Monaco, monospace;
  margin-top: 10px;
  margin-bottom: 20px;
  padding-left: 10px;
}
a {
  text-decoration: none !important;
}
/* Footer */
p.social-footer {
  padding-top: 20px;
}
p.social-footer a i.ss-icon {
  font-size: 1.75em;
  padding-right: 10px
}
#footer .col-left {
  text-align: center !important;
  width: 100%;
}
/*HOMEPAGE SLIDER QUOTE CONTENT. Includes quote, title of quoter, name of quoter styles. Requires for slider content to be structured correctly */
.home #main-sidebar-container div#loopedSlider .slide div.content div.excerpt p span.slider-quote {
  font: normal 14px/23px 'Varela', Arial, sans-serif !important;
  color: #fff;
  display: block;
}
.home #main-sidebar-container div#loopedSlider .slide div.content div.excerpt p span.quote-att-1 {
  font: normal 14px/23px 'MuseoSlab700Regular', Georgia, serif;
  text-transform: uppercase;
}
.home #main-sidebar-container div#loopedSlider .slide div.content div.excerpt p span.quote-att-2 {
  font: normal 15px/23px 'MuseoSlab700Regular', Georgia, serif;
  color: #fff;
  text-transform: uppercase;
}
html body.home .woo-slideshow ul.slides .slide div.content div.excerpt div.title h2.title {
  display: none !important;
}
/*WIDGETS */
#main-sidebar-container {
  margin-top: 8px
}
.home #main-sidebar-container {
  margin-top: 0px
}
/*

.page #main {

	width: 360px !important;

}

.home #main {

	width: 530px !important;

	margin-top: 40px

}



.blog #main, .archive #main {

	width: 365px !important;

}



/* From Layout.Css



  /* 610 / 940 

  .two-col-left #main-sidebar-container #sidebar,

  .two-col-right #main-sidebar-container #sidebar {

    width: 31.91%;

  }

  /* 300 / 940 

  .three-col-left #main-sidebar-container #sidebar,

  .three-col-middle #main-sidebar-container #sidebar,

  .three-col-right #main-sidebar-container #sidebar {

    width: 39.47%;

  }

  /* 300 / 760 

  .three-col-left #main-sidebar-container,

  .three-col-middle #main-sidebar-container,

  .three-col-right #main-sidebar-container {

    width: 80.85%;

  }



  /* 440 / 760 

  #sidebar-alt {

    width: 17.02%;

  }

  */
.widget {
  margin: 15px auto;
  font-size: 12px;
  text-align: center;
  vertical-align: middle;
}
/*SIDEBAR FORM WIDGETS*/
#sidebar .widget h3 {
  font: normal 18px/1.2em 'MuseoSlab500Regular', Georgia, serif !important
}
div#gform_widget-2.widget, div#gform_widget-3.widget {
  padding: 0;
}
form#gform_1 div.gform_heading {
  font-family: 'Varela', Arial, sans-serif;
}
.gform_wrapper .top_label textarea.textarea {
  padding: 7px 3px !important;
  width: 100% !important;
}
body #wrapper #content .button, body #wrapper #content .button:visited, body #wrapper #content .reply a, body #wrapper #content #respond .form-submit input#submit {
  border-radius: 3px 3px 3px 3px;
  font-family: 'Varela', Arial, sans-serif;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
}
input#input_1_10.medium {
  width: 80%;
}
.gform_wrapper .ginput_complex .ginput_left input {
  width: 92% !important;
}
#sidebar .gform_wrapper .ginput_complex .ginput_right input {
  width: 94% !important;
}
.gform_wrapper .ginput_complex label {
  margin-top: -8px !important;
  margin-bottom: 8px !important;
}
div#gform_widget-2.widget h3, div#gform_widget-3.widget h3 {
  color: #339900;
}
html body.page div#wrapper div#content.col-full div#main-sidebar-container div#sidebar div#gform_widget-2.widget div#gform_wrapper_1.gf_browser_gecko form#gform_1 div.validation_error {
  color: #555555;
  font-family: 'Varela', Arial, sans-serif;
  font-size: 12px;
}
.gform_wrapper li.gfield.gfield_error .gfield_description {
  color: #790000;
  font-family: 'Varela', Arial, sans-serif;
}
form#gform_1 div.gform_body ul#gform_fields_1.gform_fields li#field_1_8.gfield div.ginput_container div.instruction {
  display: none;
}
input#input_1_7_6 {
  width: 94% !important;
}
#gforms_confirmation_message {
  font-family: 'Varela', Arial, sans-serif;
  margin: 30px 0;
  max-width: 99%;
  text-align: center;
}
.gform_wrapper .validation_error {
  font-family: 'Varela', Arial, sans-serif !important;
  font-weight: normal !important;
}
.widget.widget_simpleimage {
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3) !important;
  -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3) !important;
  box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.3) !important;
}
/******END WIDGET********/
div.post-more span.post-comments {
  display: none;
}
div.post-more span.read-more span.sep {
  display: none;
}
.post-entries {
  clear: both;
  margin-top: -5px;
}
/*SUPPORT FORM*/
ul#input_2_6.gfield_checkbox {
  margin-left: 0px !important;
}
div.ginput_container ul#input_2_7.gfield_radio {
  margin-left: 0px !important;
}
div.ginput_container ul#input_2_9.gfield_radio {
  margin-left: 0px !important;
}
div.ginput_container div.charleft {
  margin-top: -5px;
}
span#input_2_2_4_container.ginput_right {
  margin-bottom: 20px;
}
html body.page div#wrapper div#content.col-full div#main-sidebar-container div#main div.post-12 div.entry div#gform_wrapper_2.gf_browser_gecko form#gform_2 div.validation_error {
  color: red;
  font-family: "Varela", Arial, sans-serif;
  font-size: 14px;
  font-weight: bold;
}
div#gform_confirmation_message_2.gform_confirmation_message_2.gform_confirmation_message, div#gform_confirmation_message_5.gform_confirmation_message_5.gform_confirmation_message {
  background-color: #ffff99;
  padding: 20px 20px 10px 20px;
  margin-top: 0px;
  border: 1px solid #390;
}
.gform_confirmation_message p.join-thanks {
  font-size: 13px !important;
  font-weight: bold;
}
/*Widgets with green outlines */
div#simpleimage-2.widget p a img.attachment-full, div#simpleimage-4.widget p a img.attachment-full {
  border: 1px solid #7eb553;
}
/*Widgets with blue outlines */
div#simpleimage-3.widget p a img.attachment-full, div#simpleimage-5.widget p a img.attachment-full, div#simpleimage-12.widget p a img.attachment-full, div#simpleimage-14.widget p a img.attachment-full {
  border: 1px solid #0083cb;
}
.gform_wrapper .description_above .gfield_description {
  font-family: 'Varela', Arial, sans-serif;
}
#sidebar .widget .gform_wrapper .ginput_complex .ginput_left, #sidebar .widget .gform_wrapper .ginput_complex .ginput_right, #sidebar .widget .gform_wrapper input#input_1_10.medium {
  width: 100% !important;
  float: none !important;
}
/* Home Page post attributes */
h2.title_home {
  padding-top: 4px;
}
h2.title_home a {
  color: #000;
  font: normal 18px/1.2em 'MuseoSlab500Regular', Georgia, serif !important;
  text-transform: none;
}
.archive h2, .blog h2 {
  text-transform: uppercase;
  font: normal 13px/16px 'Varela', Arial, sans-serif !important;
  color: #474747 !important;
  margin-bottom: 4px;
}
.archive h3, .blog h3, .archive h4, .blog h4, .archive h5, .blog h5, .archive h6, .blog h6 {
  font: italic normal 13px/19px 'Varela', Arial, sans-serif !important;
  text-transform: none !important;
  color: #474747 !important;
}
.post-meta {
  margin: 0 0 1.2em 0;
}
.post-meta a:link {
  color: #474747;
  font-size: 12px !important;
  line-height: 14px;
  font-weight: normal !important;
}
.post {
  border-bottom: 2px solid #eaeaea;
  margin: 15px 0px 15px 0px;
}
abbr, .post-meta .small {
  color: #474747 !important;
  border: none !important;
}
.post.type-post h2 a, .post.type-post .post-meta a {
  text-decoration: underline !important;
}
.home .entry p {
  float: left;
  width: auto;
  z-index: 100000;
  position: relative;
  top: -5px;
}
.home .pagination {
  display: none;
}
.home img.alignleft {
  margin-top: 15px;
}
/*SHORTCODES */
/* PAGE SPECIFIC */
.page.page-id-21 div.entry h4 {
  margin-top: 50px;
}
.shortcode-toggle h4 a, .shortcode-toggle.closed h4 a {
  padding: 3px 25px 3px 10px !important;
  text-transform: none !important;
  font-size: 15px !important;
}
.shortcode-toggle h4, .shortcode-toggle.closed h4 {
  margin-top: 0px !important;
}
/* NEWSLETTER SIGN UP WIDGET */
.kws_input_fields, .kws_input_fields a {
  padding-left: 10px !important;
}
div#cc_form_1 label {
  font: bold 14px/1em 'Varela', Arial, sans-serif !important;
}
#constant-contact-signup-errors {
  background: yellow;
  padding: 5px;
  color: #000;
  margin-top: 0px !important;
  margin-bottom: 10px;
}
#constant-contact-signup-errors ul li label {
  padding-top: 5px !important;
  font-weight: normal !important;
}
.widget.constant-contact-signup, .widget.constant-contact-signup p {
  text-align: left;
  font: bold 12px/1em 'Varela', Arial, sans-serif !important;
}
.widget.constant-contact-signup .input-text-wrap {
  margin: 5px 0 15px 0px;
}
.widget.constant-contact-signup h3 {
  text-align: center;
  margin-bottom: 15px;
  padding-bottom: 5px;
}
.widget.constant-contact-signup input {
  width: 90%;
}
.widget.constant-contact-signup input.button.submit {
  width: auto;
  position: relative;
  top: -5px;
}
.widget.constant-contact-signup {
  border-bottom: 1px solid #e6e6e6;
  padding-bottom: 10px;
  margin-top: 0px !important;
}
p.warning.message {
  color: red;
}
/*Remove items from the menu */
div#sidebar-alt ul li.page_item.page-item-1060, div#sidebar-alt ul li.page_item.page-item-4126 {
  display: none;
}
.jp-carousel-image-meta, .jp-carousel-titleanddesc-title, .wp-caption-text.gallery-caption {
  display: none !Important;
}
/* FILM MATERIALS TABLE */
.film-lead-in {
  font-size: 16px !important;
  padding-top: 14px;
  margin-bottom: .8em !important;
}
div.entry table.alignright.subtitles {
  margin-top: 20px !important;
  margin-left: 20px;
}
table.alignright.subtitles h5 {
  font-size: 15px !important;
  padding-bottom: 0px !important;
}
table.alignright.subtitles p {
  margin-bottom: 9px !important;
}
div.entry table.alignright.subtitles a {
  font-size: 14px !important;
  padding-bottom: 10px !important;
  margin-bottom: 8px !important;
}
#film-kit-table {
  border-collapse: collapse;
  border-spacing: 0;
  border-color: #ccc;
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}
#film-kit-table .film-table-header {
  font-size: 15px;
}
#film-kit-table td {
  padding: 10px;
  border-style: solid;
  border-width: 1px;
  overflow: hidden;
  word-break: normal;
  border-color: #ccc;
  color: #333;
  background-color: #fff;
}
#film-kit-table th {
  font-weight: normal;
  padding: 10px 5px;
  border-style: solid;
  border-width: 1px;
  overflow: hidden;
  word-break: normal;
  border-color: #ccc;
  color: #333;
  background-color: #f0f0f0;
}
/*Donate Button NYC Charities*/
div#main-sidebar-container div#main div.post-12.page.type-page.status-publish.hentry div.entry p a img.nyc-charities-btn.alignright {
  padding: 5px !Important;
  margin: 0px !Important;
  border: 0px !Important;
}
.page.type-page.status-publish.hentry div.entry p a.charities-link {
  border: 1px solid #0083cb;
  display: inline-block;
  float: right;
  margin: 6px 0px 10px 10px;
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3) !important;
  -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3) !important;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3) !important;
}
.page.type-page.status-publish.hentry div.entry p a.charities-link:hover {
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3) !important;
  -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3) !important;
  box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.3) !important;
}
.page.type-page.status-publish.hentry div.entry p a.charities-link:active {
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3) !important;
  -moz-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3) !important;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3) !important;
}
/* TRAINING TOOLS CARE FORM*/
.gfield.icares.field_sublabel_below.field_description_below div.ginput_container ul.gfield_checkbox {
  padding-left: 25px !important;
}
.gfield.form-paragraph.lvl-3.field_sublabel_below.field_description_below {
  padding: 0 0 25px 50px !important;
}
.gfield.icares.field_sublabel_below.field_description_below div.ginput_container ul.gfield_checkbox li {
  margin: 0em !important;
}
div.ginput_container .gfield_checkbox {
  margin-left: 0px !important;
}
.gfield.icares.field_sublabel_below.field_description_below label.gfield_label {
  text-transform: uppercase !important;
}
.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label {
  background-color: lightyellow;
  font-weight: 300;
}
div#main div.post-2456.page.type-page.status-publish.hentry h1.title {
  display: none;
}
.istep-logo-header {
  border: 0 none !important;
  position: relative;
  top: -15px;
}
.img-no-border, img.no-border {
  border: none !important;
}
div.post-2733.page.type-page div.entry ul li {
  padding-bottom: 10px;
}
/*------ Fix for Nav & Breadcrumb ------*/
ul#main-nav.nav.fl {
  height: 80px;
}
/*--------- Social Media SHARE icons------------*/
.apss-social-share {
  font-family: 'Open Sans', sans-serif;
  top: -5px;
  position: relative;
}
.apss-theme-3 .apss-single-icon a {
  margin: 7px 7px 15px 7px;
}
.apss-theme-3 .apss-single-icon .fa {
  font-size: 17px;
  padding: 5px 10px 0px 0px;
}
.apss-theme-3 .apss-single-icon a .apss-icon-block {
  height: 26px;
  width: 26px;
}
.apss-theme-3 .apss-single-icon a:hover .apss-social-text {
  color: white !important;
  font: normal 12px/1.2em 'Varela', Arial, sans-serif !important;
}
.apss-theme-3 .apss-social-text {
  padding: 7px 0 0 0 !Important;
}
.apss-theme-3 .apss-single-icon a:hover .apss-social-text {
  font-size: 12px !Important;
  left: -8px !Important;
}
apss-theme-3 .apss-single-icon a:hover {
  padding-right: 4px !Important;
}
.apss-social-share {
  position: relative !Important;
  top: -16px !Important;
}
.apss-theme-3 .apss-single-icon a {
  border-radius: 1px !important;
}
li.cat-item.cat-item-11 {
  display: none !important;
}
/*For Intro Video Slider */
div#main-sidebar-container div#loopedSlider div ul li#slide-4162.slide-number-1.flex-active-slide.slide div.entry {
  padding: 0px !important;
}
/* Registration Button */
.woo-sc-button.register-btn.custom {
  border-radius: 15px;
  padding: 7px 20px;
  font-size: 1.3em;
}
/* One Column for Registration form */
.one-col.width-1070.page-id-4540 div#wrapper {
  width: 1070px;
  padding-left: 20px !important;
  padding-right: 40px !important;
}
.one-col.width-1070.page-id-4540 div#wrapper #content {
  width: 70%;
}
.one-col.width-1070.page-id-4540 div#wrapper #content .gform_wrapper .gfield_radio {
  margin-left: 20px !important;
}
/* For Give Lively Customization */
.givelively-fundraise-btn {
  border: 1px solid #dad9d9;
  border-radius: 50px;
  box-sizing: border-box;
  box-shadow: none;
  /* color: #4a4a4a; */
  font-weight: 500;
  white-space: normal;
  font-size: 13px !important;
  padding: 1rem 1.5rem;
  width: 100%;
  position: relative;
  display: block;
  text-align: center;
  margin-bottom: 30px;
}
div.entry #give-lively-widget.gl-simple-donation-widget.gl-widget-simple-container button.gl-widget__donation-submit-button.gl-widget__btn.gl-widget__btn--primary {
  font-family: 'MuseoSlab500Regular', Georgia, serif !important;
  font-size: 1.2em !important;
  font-weight: 700 !important;
  border: 2px solid #046ea9 !important;
  padding: 13px 20px 12px 20px;
  background: #0083cb !important
}
div.entry #give-lively-widget.gl-simple-donation-widget.gl-widget-simple-container button.gl-widget__donation-submit-button.gl-widget__btn.gl-widget__btn--primary:hover {
  background: #046194 !important;
  color: #fff !important;
}
div.entry #give-lively-widget.gl-simple-donation-widget.gl-widget-simple-container button.gl-widget__donation-submit-button.gl-widget__btn.gl-widget__btn--primary:active {
  border-width: 1px !important;
}
.gl-widget.gl-widget-simple button.gl-widget--selected-btn.gl-widget__btn:hover, .gl-widget__btn--outline-primary:hover:not(.gl-widget--selected-btn), a.givelively-fundraise-btn.btn-lg.btn.btn-block.custom-donatable-font:hover, a.givelively-fundraise-btn.btn-lg.btn.btn-block.custom-donatable-font:active, .givelively-fundraise-btn a:hover, .givelively-fundraise-btn a:active {
  color: #0083cb !important;
}
.givelively-fundraise-btn:hover, #give-lively-widget.gl-simple-donation-widget.gl-widget-simple-container div.gl-widget__payment .gl-widget__btn.gl-widget__btn--primary:hover, #give-lively-widget.gl-simple-donation-widget.gl-widget-simple-container button.gl-widget--col.gl-widget__btn:hover {
  background: #dedede !important;
  border-color: #b9b9b9 !important;
  border-width: 1px !important;
}
.gl-widget__btn--outline-primary:hover:not(.gl-widget--selected-btn):hover {
  background-color: #dedede !important;
  border-color: #b9b9b9 !important;
  color: #0077c8 !important;
}
.givelively-fundraise-btn:active, #give-lively-widget.gl-simple-donation-widget.gl-widget-simple-container div.gl-widget__payment .gl-widget__btn.gl-widget__btn--primary:active, #give-lively-widget.gl-simple-donation-widget.gl-widget-simple-container button.gl-widget--col.gl-widget__btn:active {
  background-color: #bec1c3;
  border-color: #b9b9b9 !important;
}
.entry div#EditFundraiserButtonApp-react-component-68455f85-35a0-4329-849d-f8549e67f128 div.no-gutters, div.entry div#give-lively-widget.gl-widget-simple-container .gl-widget .gl-widget__btn, div.entry div#give-lively-widget.gl-simple-donation-widget.gl-widget-simple-container input.gl-widget__donation-input-field, div.entry div#give-lively-widget.gl-widget-simple-container .gl-widget .gl-widget__currency-symbol.gl-widget__currency {
  font-size: 13px !important;
}
div.entry div#give-lively-widget.gl-widget-simple-container .gl-widget .gl-widget__btn {
  margin-right: 10px !important;
  margin-bottom: 10px !important;
}
div.entry #give-lively-widget.gl-simple-donation-widget.gl-widget-simple-container button.gl-widget__donation-submit-button.gl-widget__btn.gl-widget__btn--primary, #give-lively-widget.gl-simple-donation-widget.gl-widget-simple-container .gl-widget__payment {
  margin-top: 0px;
}
div.entry div#give-lively-widget.gl-widget-simple-container .gl-widget .gl-widget__btn:last-of-type {
  margin-right: 0px !important;
}
.entry div#EditFundraiserButtonApp-react-component-68455f85-35a0-4329-849d-f8549e67f128 div.no-gutters .gl-widget__btn--outline-primary, div.entry #give-lively-widget.gl-simple-donation-widget.gl-widget-simple-container .gl-widget__input-group {
  margin-bottom: 10px !important;
}
.entry div#EditFundraiserButtonApp-react-component-68455f85-35a0-4329-849d-f8549e67f128 div.no-gutters .gl-widget__payment {}

.post-5029.page h1.title span {
  color: #f30000;
}

.page-id-5029 div#content.col-full #sidebar-alt,
.page-id-5407 div#content.col-full #sidebar-alt{
  display:none !important;
}

.page-id-5029 #wrapper #content #main-sidebar-container {
  
}

.page-id-5029 .page-template-template-no-sidebar-php #content #main-sidebar-container #main {
  
}

table img {
  border: 0;
  display: inline-block;
  /*vertical-align: middle;*/
  width: 100%;
  height: auto;
}

/* Report Housing Discrimination Landing Page */

.page-id-5407 #main-sidebar-container {
  width:100% !important;
  float:left !important;
}
.page-id-5407.boxed-layout div#wrapper div#content.col-full div#main-sidebar-container div#main{
  width:100% !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}
  
.page-id-5407.boxed-layout div#wrapper div#content.col-full div#main-sidebar-container div#main div.post-5407.page.type-page{
  padding-left: 40px !important;
  padding-right: 40px !important;
}

.page-id-5407 div#topad {
  display:none;
}

.page-id-5407.boxed-layout div#wrapper div#content.col-full div#main-sidebar-container .title{
position: absolute;
left: 10000px;
}
.page-id-5407.boxed-layout div#wrapper div#content.col-full div#main-sidebar-container .entry,
.page-id-5407.boxed-layout div#wrapper div#content.col-full div#main-sidebar-container .entry p{
  font:normal 16px/1.5em 'Varela', arial, sans-serif;
}

.page-id-5407.boxed-layout div#wrapper div#content.col-full div#main-sidebar-container .entry h2{
font:normal 25px/1.5em 'MuseoSlab500Regular', Georgia, serif !important;
}

.page-id-5407.boxed-layout div#wrapper div#content.col-full div#main-sidebar-container .entry ul#input_9_14.gfield_radio{
  margin-left: 4px !important;
}
.page-id-5407.boxed-layout div#wrapper div#content.col-full div#main-sidebar-container .entry ul#input_9_14.gfield_radio li.gchoice_9_14_0{
  float: left;
  margin-right: 40px !important;
}

.page-id-5407.boxed-layout div#wrapper div#content.col-full div#main-sidebar-container .entry .gfield.first-name,
.page-id-5407.boxed-layout div#wrapper div#content.col-full div#main-sidebar-container .entry .gfield.last-name{
  width:500px;
  max-width: 100%;
}

.page-id-5407 .theme-fhjc-custom-mobile.circles.no-com-bubbles.off-canvas.list-view.wp-featherlight-captions.smartphone.portrait div.page-wrapper.slideout-panel div.content-wrap div#content div.post.section.post-5407.post-name-report-ny-housing-discrimination.post-author-1.not-single.page.no-thumbnail.no-thumbs div.post-page-content div.wptouch-sc-content ul {
  margin-left: 25px !important;
}

html body.page-template-default.page.page-id-5472.logged-in.admin-bar.wp-featherlight-captions.gecko.alt-style-default.boxed-layout.three-col-middle.width-1070.three-col-middle-1070.customize-support div#wrapper div#content.col-full div#sidebar-alt {
  display:none;
}

/* end of landing page */
